
QGIS Application - Bug report #19859

Style manager and Open styling panel use the same icon: confusing

2018-09-17 04:47 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.3(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 27683

Description

While the icon was only decorative for the style manager dialog, there was no issue.

But now, we have the same icon used for two buttons doing two different things: confusing imho.

History

#1 - 2018-09-19 06:14 PM - Harrissou Santanna

@nirvn, trying to catch your attention on this...

#2 - 2018-09-21 07:22 AM - Mathieu Pellerin - nIRV

- Resolution set to fixed/implemented

- Status changed from Open to Closed
